:root {
    --ss-color-107636: #347d13;
    --ss-color-107637: #81572d;
    --ss-color-107636-dark: #1b6400;
    --ss-color-107637-dark: #683e14;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Merienda One', fantasy;
}

.primary-navigation .page-listing li {
  font-size: 21px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Merienda One', fantasy;
}


.post-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #090909;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/wB8ORMryZJUnnMTA0Z8MFsQAeQ8sxDF4g6MFWbi-aRk/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/122469/photos/23860422/b70203d7-38d8-488e-8832-5c87c485d8ae_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

